/*
 Theme Name:   Pro Power Electrical	
 Theme URI:    http://propowerelectrical.co.nz
 Description:  Business Hub Child Theme
 Author:       SimplyWebsites
 Author URI:   http://simplywebsites.co.nz
 Template:     business-hub
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  business-hub-child
*/

@import url("../business-hub/style.css");

#site-generator {background: #3e3e3e;}

@media screen and (min-width: 480px) {
	.contact-information {padding: 40px 0;}
	.contact-information dt a, .contact-information dd a {font-size: 1.6em;}
}